@charset "UTF-8";
@import url("jim_primer_print/stylesheet.css");
@import url("jim_primer_print_bold/stylesheet.css");


body {
    font-family: "jim-primer print bold", "jim-primer print";
    background: #2CC9D4;
    background: -moz-radial-gradient(center, #2CC9D4 0%, #207CBD 39%, #144E75 100%);
    background: -webkit-radial-gradient(center, #2CC9D4 0%, #207CBD 39%, #144E75 100%);
    background: radial-gradient(ellipse at center, #2CC9D4 0%, #207CBD 39%, #144E75 100%);
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    font-style: normal;
    font-weight: 200;
    min-width: 375px;
}
.container {
    width: 90%;
    margin: 35px;
    min-height: 1000px;

}
header {
    width: 100%;
    background-color: #002F82;
    border-bottom: 1px solid #2C9AB7;
    font-family: "jim-primer print";
    -webkit-box-shadow: 5px 5px 15px 5px #000000;
    box-shadow: 5px 5px 15px 5px #000000;
    min-height: 50px;
    height: auto;
}
.logo {
    color: #FFFFFF;
    font-weight: bold;
    width: 10%;
    float: left;
    margin-top: auto;
    margin-left: auto;
    letter-spacing: 4px;
    margin-bottom: auto;
    margin-right: auto;
}
nav {
    float: right;
    text-align: center;
    margin-right: 25px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
    float: left;
    transition: all 0.3s linear;
    border: thick solid #207CBD;
    border-radius: 7px;
    background-color: #207CBD;
    margin-bottom: auto;
    margin-right: 10px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
   text-align: center;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 0px;
   letter-spacing: 4px;
   font-family: "jim-primer print bold";
}
ul li a {
    color: #FFFFFF;
    text-decoration-line: overline;
    font-style: normal;
    font-weight: bold;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    letter-spacing: 2px;
}
ul li:hover a {
    color: #000000;
    text-decoration: overline;
}
.hero {
	min-height: 500px;
	max-height: 694px;
	background: transparent url("../images/1500x694-Banner-Mushroom.png")no-repeat 50% 50%;
	padding-top: 280px;
	padding-bottom: 10px;
	
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.text_columnA {
    text-align: left;
    font-weight: lighter;
    line-height: 25px;
    float: left;
    color: #000000;
    margin: 10px;
    width: 30%;
    font-family: "jim-primer print";
}
.text_columnAL {
    text-align: left;
    font-weight: lighter;
    line-height: 25px;
    float: right;
    color: #000000;
    margin: 10px;
    width: 30%;
    font-family: "jim-primer print";
}
.text_columnN {
    width: 20%;
    text-align: left;
    font-weight: lighter;
    line-height: 20;
    padding-left: 10px;
    padding-right: 10px;
    color: #A3A3A3;
    padding-bottom: 10px;
    padding-top: 10px;
    float: none;
    align-self: center;
}
.about {
    display: inline;
    background-color: #FFFFFF;
    padding: 30px;
    margin: auto;
    justify-content: center;
}
.stats {
    color: #717070;
    margin-bottom: 5px;
    font-family: "jim-primer print";
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: transparent;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 23%;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color: #F8F8F8;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 8px;
	padding-top: 20px;
	border-bottom: 4px solid #6DC7D0;
}
.jthumbnail {
	width: 50%;
	float: left;
	text-align: center;
	margin-top: 35px;
	background-color: #F8F8F8;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 3px;
	border-bottom: 4px solid #6DC7D0;
}
.gallery .thumbnail h4 {
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    color: #52BAD5;
    font-family: "jim-primer print";
}
.gallery .thumbnail p {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #A3A3A3;
    font-family: "jim-primer print";
}
.banner {
	background-color: #2D9AB7;
	background-image: url(../images/parallax.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
    color: #FFFFFF;
    text-align: center;
    padding-right: 100px;
    padding-top: 110px;
    letter-spacing: 2px;
    margin-top: 0px;
    font-family: "jim-primer print bold";
}
.parallax_description {
    color: #FFFFFF;
    width: 30%;
    font-weight: lighter;
    line-height: 23px;
    margin-top: auto;
    margin-right: auto;
    margin-bottom: auto;
    padding-top: auto;
    padding-right: auto;
    padding-left: auto;
    padding-bottom: auto;
    margin-left: auto;
    text-align: center;
    font-family: "jim-primer print";
}
.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}
.intro {
    padding-bottom: 35px;
    display: inline-block;
}
.column {
    width: 50%;
    text-align: center;
    padding-top: 30px;
    float: left;
    max-width: inherit;
}
.intro .column h3 {
    text-align: center;
}
.cards {
	width: 80%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 0.8;
}
.intro .column p {
   margin: auto;
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	width: 80%;
	margin-top: 4%;
}
.button:hover {
	background-color: #6DC7D0;
	color: #FFFFFF;
	cursor: crosshair;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
	border-radius: 7px;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
footer {
	width: 100%;
	background-color: #FFFFFF;
	padding-top: 60px;
	padding-bottom: 60px;
}
.profile {
    width: 30%;
}
.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 50%;
	text-align: center;
	/*padding: 30px;*/
	float: left;
}
footer .footer_column h3 {
    color: #000000;
    text-align: center;
    font-family: "jim-primer print bold";
}
footer .footer_column p {
    color: #000000;
    background-color: #FFFFFF;
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
    line-height: 25px;
    font-weight: lighter;
    margin-left: 20px;
    margin-right: 20px;
    font-family: "jim-primer print";
}
.footer_banner {
	width: 100%;
	justify-content: center; 
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60px;
	margin-bottom: 0px;
	/*background-image: url(../images/pattern.png);*/
	background-repeat: repeat;
}
.hidden {
    display: none;
    text-align: center;
}
.left_article {
    width: 60%;
    float: left;
    font-family: "jim-primer print bold", "jim-primer print";
    color: #000000;
    padding-bottom: 15px;
}
.container .left_article h3 {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 5%;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
.container .left_article p {
    padding-left: 5%;
    padding-right: 5%;
    text-align: justify;
    line-height: 24px;
    margin-top: 30px;
    margin-bottom: 15px;
    color: 000000;
}
.right_article {
	display: block;
	align-content: center;
	margin-left: auto;
	margin-right: auto;
	width: 40%;
	float: left;
	background-color: transparent;
}
.container .right_article ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.right_article ul li {
	font-family: "jim-primer print bold", "jim-primer print";
	list-style: none;
	text-align: center;
	background-color: #B3B3B3;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 0px;
	transition: all 0.3s linear;
	border-left: 5px solid #717070;
}
.right_article ul li:hover {
	background-color: #717070;
	cursor: pointer;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block
}
.row.blockDisplay {
	display: block;
}
.container .columns h4 {
    text-align: center;
    color: #00272E;
}
.columns {
    width: 25%;
    float: left;
    font-family: "jim-primer print bold", "jim-primer print";
    color: 00000;
    line-height: 24px;
    padding-top: 10px;
    padding-bottom: 50px;
    text-align: justify;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    padding-left: auto;
    padding-right: auto;
    height: 280px;
    align-content: center;
}
.columns .thumbnail_align a {
	text-align: center;
}
iframe {
    display: inline-block;
    margin: auto;
    top: 50%;
    left: 50%;
 /*   transform: translate(-50%, -50%);  */   
}
.noDisplay {
	display: none;
}
.thumbnail_align {
	text-align: center;
}
.placeholder {	
	display: block;
	max-height: 300px;
	padding-top: 30px;
	margin-left: auto;
	align-content: center;
	background-color: transparent;
}

/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text_columnN {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #043745;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
}

/* Small Desktops */
@media ( min-width : 768px ) and (max-width : 1500px ){
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
.p {
    font-family: "jim-primer print";
}
